Jump to content

GoBrush für Fabric 1.20.1 ?


oldm4nDE
 Share

Recommended Posts

Hi Leute, ich habe so ein blödes Gefühl als wenn ich mal wieder zu so einem Punkt komme, bei dem es ein Plugin das ich gern hätte :) , es wieder nicht bis in die Version die ich gerade benutze (1.20.1) geschafft hat. In dem Fall "goBrush" , ich nehme an es gibt nichts für die Version 1.20.1 und evtl. sogar als Fabric Mod ? :(

Link to comment
Share on other sites

Mir fällt gerade ein wie sinnlos meine Frage war, hat doch überhaupt nix mit Fabric zu tun, da das ja nur (in meinem Fall) der Client ist, also ein Mod, und was ich bräuchte für meinen Paper Server ist ja der Plugin. 😆 :)

Vielen Dank, hatte echt gedacht das gibts für die aktuelle Version nicht mehr. ;)

Und FAWE hab ich schon.

Nochmals vielen lieben Dank.

Gruß

Gerd

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...
B
B